body { font-family: Verdana,Arial,Helvetica; background-color:#6C6C6F;
     margin-left:5mm;}
.rechts{ font-size: 3mm; text-align:center; margin:2px; background:#626264;}
p { font-family: Verdana,Arial,Helvetica; font-size: 4mm; color: #ffffff;  }
table {background:#6C6C6F;}
div{color:#ffffff;}

td { font-family: Verdana,Arial,Helvetica; font-size: 4mm; text-align: center;
 color: #ffffff;}

h1,h2,h3,h4,h5, h6{ font-family: Verdana,Arial,Helvetica; color: #dddddd;}

  h3 {font-size: 4.5mm; text-align: center;}
  h4 { font-size: 4mm; background: #626264;}
  h6 { font-size: 3mm; text-align:center; line-height:0px; }


a:link { color:#ffffdd; text-decoration:none; font-weight:bold; font-size: 4mm;}
a:visited { color:#dddddd; text-decoration:none; font-weight:bold; font-size: 4mm;}
a:hover { color:#ffffff; text-decoration:none; background-color:#626264; font-weight:bold; font-size: 4mm;}
a:active { color:#ffff88; background-color:#626264; font-weight:bold; font-size: 4mm;}
a:focus { color:#ffffff; background-color:#626264; font-weight:bold;font-size: 4mm;}

li { font-family: Verdana,Arial,Helvetica; font-size: 4mm; color: #ffffff;}

/* 6C6C6F  108 108 111    626264 */